
.container h3 {
  font-size: 16px;
  margin-bottom: 20px;
  padding-top: 40px;
}

.tip-list li {
  /* box-sizing: border-box; */
  font-size: 15px;
  padding: 11px 20px 11px 24px;
  gap: 12px;
  border-radius: 50px;
  background-color: #ECEAFF;
  margin-bottom: 8px;
}
.tip-list li span {
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 10px;
  background-color: #A499F5;
}

.tip-list li:nth-of-type(even) {
  background-color: #fff;
  border: 1px solid #ECEAFF;
}

